GETDTABLESIZE(3)

NAME
getdtablesize - query maximum number of open files

SYNOPSIS
#include <unistd.h>
int getdtablesize(void);

DESCRIPTION
getdtablesize returns the number of files that may be open at the same time in a process.

RETURN VALUE
The number of files that may be open at the same time in a process is returned.